Endpoint Vulnerability

Security Update for Adobe Flash Player

Description

This security update resolves vulnerabilities in Adobe Flash Player when installed on all supported editions of Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT 8.1, Windows 10, and Windows Server 2016.

Affected Products

Adobe Flash Player